nav#mobile {
  position: absolute;
  top: 0;
  left: 0;
  width: 400px;
  max-width: calc(100% - 90px);
  height: 100vh;
  background: white;
  z-index: 300;
  display: none; }
  nav#mobile .nav-header {
    height: 80px;
    width: 100%;
    background: linear-gradient(to bottom, #34a8de 0%, #34c8de 75%);
    color: white; }
    nav#mobile .nav-header h2 {
      margin-left: 90px;
      padding-top: 22px;
      font-weight: lighter; }
  nav#mobile ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    font-size: 25px; }
    nav#mobile ul a {
      color: #b1b1b1; }
      nav#mobile ul a li {
        padding: 16px;
        padding-left: 22px;
        transition: all 300ms; }
      nav#mobile ul a:hover, nav#mobile ul a.active {
        color: white;
        text-decoration: none; }
        nav#mobile ul a:hover li, nav#mobile ul a.active li {
          background: #34aade;
          opacity: 0.5;
          cursor: pointer;
          padding-left: 40px;
          transition: all 300ms; }

nav#desktop {
  height: 62px;
  margin-top: 19px; }
  nav#desktop #nav-bg {
    height: 62px;
    width: 100vw;
    position: absolute;
    top: 80px;
    left: 0;
    background: white;
    z-index: 100;
    display: none; }
  nav#desktop ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    height: 62px;
    z-index: 200;
    font-size: 20px;
    display: none; }
    nav#desktop ul a {
      color: #b1b1b1; }
      nav#desktop ul a li {
        float: left;
        padding: 16px;
        padding-left: 22px;
        transition: all 300ms; }
      nav#desktop ul a:hover, nav#desktop ul a.active {
        color: #34aade;
        text-decoration: none; }
        nav#desktop ul a:hover li, nav#desktop ul a.active li {
          cursor: pointer;
          transition: all 300ms; }
      nav#desktop ul a:hover li {
        transform: scale(1.05); }

.loader-radar-pulse {
  position: relative;
  height: 80px;
  width: 80px; }

.loader-radar-pulse .circle {
  height: 10px;
  width: 10px;
  position: absolute;
  top: calc(50% - 5px);
  left: calc(50% - 5px);
  border: 1px solid #34aade;
  border-radius: 100px;
  opacity: 0; }

.loader-radar-pulse .circle:nth-of-type(1) {
  animation: radar-pulse 1400ms ease-out infinite; }

.loader-radar-pulse .circle:nth-of-type(2) {
  animation: radar-pulse 1400ms ease-out 200ms infinite; }

.loader-radar-pulse .circle:nth-of-type(3) {
  animation: radar-pulse 1400ms ease-out 300ms infinite; }

@keyframes radar-pulse {
  0% {
    transform: scale(1);
    opacity: 0; }
  5% {
    transform: scale(1);
    opacity: 1; }
  30% {
    opacity: 1; }
  70% {
    transform: scale(7);
    opacity: 0.7; }
  100% {
    transform: scale(7);
    opacity: 0; } }

body {
  width: 100vw;
  height: 100%;
  min-height: 100vh;
  overflow-x: hidden;
  background: linear-gradient(to bottom, #34a8de 0%, #34c8de 75%);
  font-family: Roboto, sans-serif; }

.no-padding {
  padding-left: 0 !important;
  padding-right: 0 !important; }

.grabbable {
  cursor: move;
  cursor: grab; }

header {
  height: 80px;
  margin-bottom: 25px; }
  header #header-bg {
    width: 100vw;
    height: 80px;
    position: absolute;
    top: 0;
    left: 0;
    background: white;
    box-shadow: 0 1px 5px 1px #5050506e;
    z-index: 200; }
  header #hamburger-menu {
    position: relative;
    left: 20px;
    top: 14px;
    z-index: 999;
    width: 48px;
    height: 48px;
    cursor: pointer;
    float: right;
    transition: all 300ms ease-out; }
    header #hamburger-menu > div {
      height: 4px;
      margin: 10px auto;
      border-radius: 3px;
      background: #34aade;
      transition: all 300ms ease-out; }
    header #hamburger-menu.menu-open > div#one {
      transform: translateY(14px) rotate(45deg); }
    header #hamburger-menu.menu-open > div#two {
      opacity: 0; }
    header #hamburger-menu.menu-open > div#three {
      transform: translateY(-14px) rotate(135deg); }
    header #hamburger-menu.menu-open.mobile {
      position: absolute; }
      header #hamburger-menu.menu-open.mobile > div {
        background: white; }
  header h1 {
    margin: 23px auto 0;
    font-size: 32px;
    font-weight: bold;
    text-align: center;
    color: #004d6f;
    z-index: 250; }
    header h1 a,
    header h1 a:hover,
    header h1 a:visited,
    header h1 a:active {
      text-decoration: none;
      color: inherit; }
  header .user-image {
    width: 52px;
    height: 52px;
    position: relative;
    top: 14px;
    right: 20px;
    z-index: 250; }

.image-round {
  width: 100px;
  height: 100px;
  border: 1px solid #34aade;
  border-radius: 50%; }
  .image-round img {
    width: 100%;
    height: 100%;
    border-radius: 50%;
    object-fit: cover; }

.icon-label {
  display: flex; }
  .icon-label i {
    font-size: 16px;
    color: #34aade; }
  .icon-label span {
    display: block;
    margin-top: -2px;
    font-size: 16px; }

.card {
  background: white;
  border-radius: 7px;
  margin: 20px 0;
  color: #5c5c5c;
  box-shadow: 0 1px 10px 1px #8e8e8e80;
  max-width: 500px;
  margin-left: auto;
  margin-right: auto; }
  .card > a {
    padding: 20px;
    color: inherit; }
    .card > a:hover {
      text-decoration: none; }
  .card .card-heading h2 {
    font-weight: 300;
    font-size: 20px;
    text-align: center;
    color: #5c5c5c;
    margin: 0; }
  .card .card-heading hr {
    margin-top: 10px;
    border-color: #34c6de; }
  .card.clickable {
    transition: all 300ms; }
    .card.clickable:hover {
      transform: scale(1.02);
      transition: all 300ms; }

#create-new > a,
.card.gathering > a {
  padding: 30px; }
  @media (max-width: 375px) {
    #create-new > a,
    .card.gathering > a {
      padding: 20px; } }

#create-new .contents {
  display: flex; }
  #create-new .contents i {
    font-size: 80px;
    color: #34aade; }
    @media (max-width: 375px) {
      #create-new .contents i {
        font-size: 60px; } }
  #create-new .contents > div {
    margin: auto 0 auto 30px;
    font-size: 30px;
    font-weight: 300; }
    @media (max-width: 375px) {
      #create-new .contents > div {
        font-size: 23px;
        margin: auto 0 auto 10px; } }

.card.gathering .main-info {
  display: flex; }
  .card.gathering .main-info .info {
    margin: auto 0 auto 10px; }
    .card.gathering .main-info .info h2 {
      font-weight: 300; }
      @media (max-width: 450px) {
        .card.gathering .main-info .info h2 {
          font-size: 28px; } }
    .card.gathering .main-info .info .icon-label i {
      font-size: 18px; }
    .card.gathering .main-info .info .icon-label span {
      font-size: 18px;
      color: #5c5c5c;
      margin-top: -4px;
      margin-left: 6px; }

.card.gathering .detail-info {
  margin: 20px 0 0;
  padding: 0 10px;
  line-height: 1.5;
  text-align: justify; }

#persons-card {
  margin-top: 10px;
  padding: 20px;
  max-width: none; }
  #persons-card .contacts {
    display: flex;
    flex-wrap: wrap; }
    #persons-card .contacts .contact {
      margin: 10px 0px;
      width: 133.5px; }
      #persons-card .contacts .contact .image-round {
        width: 80px;
        height: 80px;
        margin: 0 auto;
        border-width: 2px; }
      #persons-card .contacts .contact .name {
        font-weight: 300;
        font-size: 15px;
        text-align: center;
        display: block;
        margin-top: 5px;
        color: inherit; }
        #persons-card .contacts .contact .name:hover {
          color: inherit;
          text-decoration: none; }
      @media (max-width: 1200px) {
        #persons-card .contacts .contact {
          width: 125.5px;
          max-width: 16.6%; } }
      @media (max-width: 768px) {
        #persons-card .contacts .contact {
          max-width: 25%; } }
      @media (max-width: 450px) {
        #persons-card .contacts .contact {
          max-width: 33%; } }
      @media (max-width: 375px) {
        #persons-card .contacts .contact {
          max-width: 50%; } }

@media (max-width: 375px) {
  .hide-xs {
    display: none; } }

.user-gatherings .gathering {
  animation: land 700ms cubic-bezier(0.25, 0.46, 0.45, 0.94) 1; }

@keyframes land {
  0% {
    opacity: 0;
    transform: scale(1) translateY(-30px); }
  100% {
    opacity: 1;
    transform: scale(1) translateY(0px); } }

#loading-indicator {
  padding: 30px; }
  @media (max-width: 375px) {
    #loading-indicator {
      padding: 20px; } }
  #loading-indicator .contents {
    display: flex; }
    #loading-indicator .contents .text {
      margin: auto 0 auto 30px;
      font-size: 30px;
      font-weight: 300; }

a.btn {
  width: 100%;
  max-width: 332px;
  margin: 10px 0;
  padding: 10px 60px;
  border: 2px solid transparent;
  border-radius: 5px;
  box-sizing: border-box;
  transition: all 300ms;
  font-size: 20px; }
  a.btn.white {
    background: white;
    color: #34aade; }
  a.btn.transparent-white {
    background: transparent;
    color: white;
    border-color: white; }
  a.btn.blue {
    background: linear-gradient(to bottom, #34a8de 0%, #34c8de 100%);
    color: white;
    padding: 12px 62px;
    border-color: white; }
  a.btn.transparent-blue {
    background: transparent;
    color: #34aade;
    border-color: #34aade; }
  a.btn:hover {
    transform: scale(1.03);
    transition: all 300ms; }
  a.btn:active, a.btn:focus {
    box-shadow: none; }

.modal-dialog {
  border-radius: 7px;
  color: #5c5c5c;
  background: white;
  padding: 20px; }
  .modal-dialog .modal-content {
    border: none; }
    @media (max-width: 500px) {
      .modal-dialog .modal-content .modal-footer {
        flex-wrap: wrap; } }

.error-msg {
  color: red;
  font-style: italic; }

/*# sourceMappingURL=styles.css.map */